## python-pybadges 3.0.1

=== server-example/requirements.txt ===
Flask>=2.0
pybadges
