## python-pybadges 2.2.1

=== debian/changelog ===
python-pybadges (2.2.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * Update d/watch to work with github again.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Set Rules-Requires-Root: no.
  * Use uscan version 4.
  * Fix copyright issues (Closes: #940535).
  * Add patch to use canonicalized XML representation when testing for
    equality.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Fri, 22 Oct 2021 20:14:16 +0000

python-pybadges (2.2.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Clean up .pytest_cache/CACHEDIR.TAG to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Wed, 13 Nov 2019 22:12:18 +0100

python-pybadges (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #928142).

 -- Michael Fladischer <fladi@debian.org>  Sun, 14 Apr 2019 13:09:56 +0200
