=== debian/control ===
Source: python-pybadges
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-jinja2,
 python3-requests,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/google/pybadges/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pybadges
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pybadges.git
Rules-Requires-Root: no

Package: python3-pybadges
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: library for creating Github-style badges (Python3 version)
 pybadges is a Python library and command line tool that allows you to create
 Github-style badges as SVG images. The implementation of the library was
 heavily influenced by Shields.io and the JavaScript gh-badges library.
 .
 This package contains the Python 3 version of the library.
