=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-pybadges-$1/ \
https://github.com/google/pybadges/releases \
/google/pybadges/archive/refs/tags/([\d\.]+)\.tar\.gz
