## python-pybadges 3.0.0

=== debian/changelog ===
python-pybadges (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Refresh patches.
  * Build-Depend on xmldiff for tests.
  * Depend on python3-all for autopkgtests.
  * Bump Standards-Version to 4.6.1.0.
  * Update d/copyright with new years.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Mon, 10 Oct 2022 18:37:14 +0000
