=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  python3-requests,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+ xmldiff,
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/google/pybadges/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pybadges
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pybadges.git
