## python-pybadges 3.0.1

=== debian/changelog ===
python-pybadges (3.0.1-2) unstable; urgency=medium

  * Team Upload
  * Do not use @builddeps@ in autopkgtest, but rather minimal depencies.
  * It allow us to see that python3-pkg-resources was missing at runtime,
    we could not know before because:
      @builddeps@         was pulling in python3-setuptools
      python3-setuptools  was pulling in python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Feb 2025 01:19:27 +0100

python-pybadges (3.0.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.0.1
  * Refresh patch
  * Use dh-sequence-python3
  * Patch out imghdr (Closes: #1082253, #1084619)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Nov 2024 23:24:52 +0100
