=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-jinja2,
  python3-requests,
  python3-pytest,
  python3-setuptools,
  xmldiff,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/google/pybadges/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pybadges
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pybadges.git
@@ -22,6 +22,7 @@
 Package: python3-pybadges
 Architecture: all
 Depends:
+ python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Description: library for creating Github-style badges (Python3 version)
